div.wb-info-window {
	width: 380px;
	padding: 4px;
}


div.wb-info-window .hotel-stars {
	margin: 5px 10px 3px 0;
	display: inline-block;
}


/**********/

div.wb-info-window .hotel-class {
	font-size: 11px;
	font-weight: bold;
	color: #FFB900;
	padding: 3px 10px 3px 0;
	margin: 0;
}

/**********/
div.wb-info-window .featured-result {
	font-size: 11px;
	color: #DD0000;
	font-weight: bold;
	display: inline-block;
	padding: 0 10px 3px 0;
	margin: -2px 0 0 0;
	vertical-align: middle;
}

div.wb-info-window .flimg {
	float: left;
	margin: 5px 10px 10px 0;
	width: 120px;
	height: 90px;

    -moz-box-shadow: 2px 3px 2px #666566;
    -webkit-box-shadow: 2px 3px 2px #666566;
    box-shadow: 2px 3px 2px #666566;

    background-color: #fff;
	border: 1px solid #E3E3E3;
	padding: 2px;
	
}


div.wb-info-window-close {
	position: absolute;
	right: 2px;
	top: 2px;
	float: right;
	cursor: pointer;
}

div.wb-info-window h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	
}

div.wb-info-window a.h2-result-link:link,
div.wb-info-window a.h2-result-link:active,
div.wb-info-window a.h2-result-link:visited {
	color: #0066CC;
	font-size: 14px;
	text-decoration: none;
	outline: medium none;
}

div.wb-info-window a.h2-result-link:focus,
div.wb-info-window a.h2-result-link:hover {
	color: #0066CC;
	text-decoration: underline;
	outline: medium none;
}

div.wb-info-window .result-body {
	border-top: 1px solid #e4e4e4;
}

div.wb-info-window .result-links {
    margin: 0;
}

.wb-info-window-button,
.wb-info-window-button:active,
.wb-info-window-button:link,
.wb-info-window-button:visited {
	color: #ffffff;
	font-size: 12px;
	padding: 5px;
	text-decoration: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	text-shadow: 1px 1px 3px #666666;
	border: solid #0598fa 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f0edee), to(#0598fa));
	background: -moz-linear-gradient(top, #f0edee, #0598fa);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f0edee, endColorStr=#0598fa);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#f0edee, endColorStr=#0598fa);
	display:inline-block; /* IE is so silly */
	
	
	
}

.wb-info-window-button:hover {
	background: #0598fa;
}

.result-more-button {
	float: right;
	position: absolute;
	bottom: 10px;
	right: 6px;
}


.wb_search_map_menu {
    display: inline-block;
    position: absolute;
}

/* MAP Actions*/
#wb_search_map_container {
    position:relative;
}

.map_menu_link {

    border: 3px solid #ddd;
    background-color: #d70000;
    padding: 4px;
    border-radius: 15px;

    color: #fff;
    cursor: pointer;
    font-weight: bold;
}


#map_menu_center {
    top: 10px;
    right: 10px;
}